Dépendances manquantes

lerouvillois david dead14 at club-internet.fr
Jeu 9 Déc 23:50:52 GMT 2004


Sebastien Bacher a écrit :

>Le jeudi 09 décembre 2004 à 23:41 +0100, lerouvillois david a écrit :
>
>  
>
>>J'ai un problème de dépendances, seulement quand je veux les installer, 
>>j'obtiens ce message !
>>    
>>
>
>Bonsoir,
>
>quel problème de dépendance ?
>
>
>  
>
>>Dépaquetage de alsa-utils (à partir de .../alsa-utils_1.0.6-4_i386.deb) ...
>>dpkg : erreur de traitement de 
>>/var/cache/apt/archives/alsa-utils_1.0.6-4_i386.deb (--unpack) :
>>    
>>
>
>Cette commande devrait marcher pour forcer l'installation du paquet:
>
>sudo dpkg -i
>--force-overwrite /var/cache/apt/archives/alsa-utils_1.0.6-4_i386.deb
>
>
>Salutations,
>
>Sebastien Bacher
>
>
>
>  
>
Merci, j'ai enfin résolu mon problème !
Je note l'astuce dans un coin. ;-)

Dead,




Plus d'informations sur la liste de diffusion ubuntu-fr